NOTES DE COMPATIBILITÉ

Vous n'êtes pas certain de la compatibilité de votre environnement avec MAPublisher et Geographic Imager. Vous vous demandez si vous devez faire une mise à jour de votre système d'exploitation, de votre application graphique ou de vos versions de MAPublisher et de Geographic Imager. Nous avons créé des tableaux de référence très pratiques qui devraient répondre à la plupart de vos questions en matière de compatibilité et vous permettre de garder vos versions de MAPublisher et de Geographic Imager opérationnelles dans vos processus de travail.

Compatibilité de MAPublisher avec les versions d’Illustrator

MAPublisher-Illustrator

1 Adobe Illustrator 2020 (v24.2) ne prend pas en charge les documents de grande taille.
Un problème de mise à l'échelle de l'interface utilisateur affecte la version CC 2019 sur Mac et Windows
3 Adobe Illustrator CS6 ne fonctionnera pas sur OSX 10.15 et supérieur ; Adobe ne prend pas officiellement en charge cette version d'Illustrator sur Mac OSX 10.11 et supérieur.
4 Le bogue Adobe Illustrator 2021 (v25.4) qui affectait plusieurs outils MAPublisher a été corrigé dans MAPublisher 10.8.2.
5 Téléchargez le dernier programme d'installation de MAPublisher 10.7 si vous rencontrez des problèmes de compatibilité du programme d'installation avec Adobe Illustrator 2021 (v25.2)
6 Lors de l'enregistrement de nouveaux documents dans le Cloud à l'aide de MAPublisher 10.6.0 (sans enregistrer d'abord localement), les attributs et le géoréférencement ne sont pas transmis. Avenza recommande la mise à niveau vers MAPublisher 10.6.1 où ce problème a été résolu.
7 Disponible uniquement sur Windows et MacOS 10.14
8 Obsolète sur les versions 32 bits ; 64 bits disponible uniquement sur Windows et MacOS 10.13 & 10.14
Adobe a publié une mise à jour d'Illustrator 2021 (v25.3) qui inclut la prise en charge native des appareils M1 et de la fonctionnalité de rotation du plan de travail. Veuillez noter que ces fonctionnalités ne sont pas prises en charge dans MAPublisher 10.7 à 10.9.



Compatibilité de MAPublisher avec les versions des systèmes d’exploitation

MAPublisher-OS

1 Obsolète pour Windows 32 bits
1 Intel et M1 (Mac)
Adobe Illustrator CS6 ne fonctionnera pas sur OSX 10.15 et supérieur ; Adobe ne prend pas officiellement en charge cette version d'Illustrator sur Mac OSX 10.11 et supérieur.


Veuillez nous contacter si vous souhaitez obtenir des informations sur des versions antérieures de MAPublisher.
 
Compatibilité de Geographic Imager avec les versions de Photoshop

Geographic_Imager-Photoshop


⚠️ Actuellement, Geographic Imager N'est PAS compatible avec la dernière version de Photoshop (2023/24.x)

Geographic Imager est compatible avec Adobe Photoshop 2021 (v22.x) et 2022 (v23.x) sur les appareils Apple M1 uniquement en mode de compatibilité Rosetta.

Geographic Imager 6.5 n'est pas compatible avec les versions Photoshop 23.2.0 ou 23.2.1 sur Mac uniquement.

La version CS6 n'est plus pris en charge depuis Geographic Imager 6.5

1 Obsolète dans la version actuelle de Geographic Imager.

2 Seul Adobe Photoshop CC 2018.1.0 est pris en charge avec cette version.

3 Adobe Photoshop CC 2018 (32 bits) est obsolète dans cette version de Geographic Imager.

4 Adobe Photoshop CC 2018 est obsolète dans cette version de Geographic Imager.

5 Adobe ne prend pas officiellement en charge cette version de Photoshop sur OSX 10.11 et supérieur. En raison de problèmes connus de compatibilité Photoshop, la compatibilité de Geographic Imager sur ces plateformes ne peut être garantie. Photoshop CS6 ne fonctionnera pas sur OSX 10.15 et supérieur.

6 Adobe Photoshop CC 2014.1, 2014.2 et 2014.2.1 pour Mac ont un problème de compatibilité avec Geographic Imager.

7 Les versions 5.2 à 5.4 de Geographic Imager ne sont plus prises en charge dans Adobe Photoshop CS6 en raison d'un problème de signature de certificat Adobe.

Compatibilité de Geographic Imager avec les versions des systèmes d’exploitation

Geographic_Imager-OS

+ 64 bit seulement

*
La version 32 bits est obsolète dans cette version de Geographic Imager.

Adobe Photoshop CS6 (10.14) et 2020 sont obsolètes dans la version actuelle.

macOS 10.14 est obsolète dans la version actuelle.

Windows 7 64 bits est obsolète dans cette version.

Adobe ne prend pas officiellement en charge Photoshop CS6 dans la version actuelle de Mac OS X 10.11 et versions ultérieures. En raison de problèmes de compatibilité connus avec Photoshop, nous ne pouvons garantir la compatibilité de Geographic Imager sur ces plateformes.

Veuillez nous contacter si vous souhaitez obtenir des informations sur des versions antérieures de Geographic Imager.